Vulnerability CVE-2006-4206


Published: 2006-08-17   Modified: 2012-02-12

Description:
Cross-site scripting (XSS) vulnerability in calendar.asp in ASPPlayground.NET Forum Advanced Edition 2.4.5 Unicode, and possibly other versions before October 15, 2006, allows remote attackers to inject arbitrary web script or HTML via the calendarID parameter.

See advisories in our WLB2 database:
Topic
Author
Date
Low
Forum Software © ASPPlayground.NET Advanced Edition 2.4.5 Unicode Xss
blood2_20032003
19.08.2006

Type:

CWE-Other

CVSS2 => (AV:N/AC:M/Au:N/C:N/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
4.3/10
2.9/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
None
Partial
None
Affected software
Aspplayground.net -> Aspplayground.net 

 References:
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2006-4206
http://securityreason.com/securityalert/1405
http://www.securityfocus.com/archive/1/443035/100/0/threaded
http://www.securityfocus.com/bid/20335
https://exchange.xforce.ibmcloud.com/vulnerabilities/28352

Copyright 2021, cxsecurity.com

 

Back to Top